type=item
items=name_tag
texture=missing
components.minecraft\:custom_name=iregex:(.*Farbverlauf.*|.*Gradient.*)
components.minecraft\:lore.3=iregex:(Rechtsklick zum Einl.sen|Right click to redeem)
weight=1